请问:ubuntu是否支持既插既用?

为当前最终发行版之前的所有版本提供支持
回复
zhurichard
帖子: 47
注册时间: 2005-12-22 14:51
送出感谢: 0
接收感谢: 0
联系:

请问:ubuntu是否支持既插既用?

#1

帖子 zhurichard » 2006-02-10 19:28

想装在可移动硬盘里,带到工作的到方用!
头像
dongmh
帖子: 715
注册时间: 2005-06-21 20:24
来自: 甘肃
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 dongmh » 2006-02-10 21:51

支持的

但是对电脑的要求还是比较高的

不是随便什么电脑都可以 最起码要求可以从usb进行启动

你可以看看一位rosn兄弟的帖子 他为了在移动硬盘上安装ubuntu花了整个春节的假期
viewtopic.php?t=9387&highlight=%E7%A7%B ... C%E7%9B%98
这是他的帖子

http://www.ubuntu.com.cn/screenshots/breezyonusb这个是教程
ubuntu 6.06
我是初学者 大家多多关照
leo_tzao
帖子: 157
注册时间: 2005-11-15 11:28
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 leo_tzao » 2006-02-10 22:01

gnome-volume-manager
头像
dongmh
帖子: 715
注册时间: 2005-06-21 20:24
来自: 甘肃
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 dongmh » 2006-02-10 22:19

leo_tzao 写了:gnome-volume-manager
这个使用来自动挂载的

我觉得搂住的问题是怎么把ubuntu即插即用 :P
ubuntu 6.06
我是初学者 大家多多关照
回复

回到 “老旧版本支持”